How to remove libpackagekitqt5-dev from Debian 9 (Stretch)